Outguess 1.1.1

Neue Version von Outguess

Outguess

Eine neue Version von Outguess wurde heute veröffentlicht !


Version 1.1.1

– Outguess erfordert OS X 10.8 oder höher.
– Zusatz von Hilfe.
– Korrektur der Code.
– Korrektur der Hilfe.
– Korrektur der Schnittstelle.

Share on FacebookTweet about this on TwitterPin on PinterestShare on Google+
Rbcafe © 2004- | Rb Cafe 1.3 | Kontakt Rbcafe | Rbcafe auf Twitter | Rbcafe auf Facebook | Datenschutz